@media screen and (min-width: 700px) and (max-width: 1000px){
	body {
		margin: 0px;
		background: #000000;
	}
	.foot{
		display: none;
	}
	.header{
		width: 100%;
		margin: 0 auto;
	}
	/*.bigbaner_goldenslot{
		display: none;
	}*/
	.bigbaner_goldenslot img{
		width: 47%;
        margin: 0.8%;
        height: auto;
	}
	.header-s1{
		width: 100%;
		opacity: 0;
		text-align: center;
		height: 70px;
	}
	.header-s1-img{
		width: auto;
		height: 60px;
		padding: 5px 0;
	}
	.header-s2{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		text-align: center;
		z-index: 9999999;
		background: #111111;
		height: 70px;
	}
	.header-s2-img{
		width: 60%;
	}
	.header-s3{
		display: none;
	}
	.mainnav{
		display: none;
	}
	.nav-respon{
		position: relative;
		opacity: 0;
		bottom: 0;
		left: 0;
		width: 100%;
		background: #000000;
	}
	.nav-respon-fix{
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		min-width: 300px;
		background: #000000;
		z-index: 99999;
	}
	.nav-respon-ul{
		list-style-type: none;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.nav-respon-li{
		width: 25%;
		margin: 0;
		text-align: center;
		float: left;
	}
	.nav-respon-li a{
		text-decoration: none;
		margin: 5px 0 3px 0;
		padding: 10px 0;
		display: block;
		border: 2px solid gray;
		font-family: inherit;
		font-size: 90%;
		color: #DAA520;
	}
	.nav-respon-li a:last-of-type{
		text-decoration: none;
		margin: 5px 0 3px 0;
		padding: 10px 0;
		display: block;
		border: 2px solid gray;
		font-family: inherit;
		font-size: 90%;
		color: #DAA520;
	}
	.box-respn-sild{
		width: 27%;
		margin-right: 1%;
		text-align: center;
		float: left;
	}
	.box-respn-sild-pic{
		width: 100%;
		margin: 10px auto 0;
	}
	.box-respn-sild-pic-img{
		width: 100%;
		max-width:350px;
		text-align: center;
	}
	.box-respn-main{
		width: 70%;
		margin:0 1%;
		float: left;
	}
	.box-respn-t4 h4{
		width: 100%;
		margin: 10px 0 0;
		padding 5px 0;
		text-indent: 8px;
		font-size: 140%;
		color: #FFFF00;
		text-align: center;
		background: none;
	}
	.alignleft{
		float: none;
		display: block;
		margin: 0 auto;
		margin-bottom: 5px;
	}
	.ul-buttom li p{
		padding: 5px;
		margin-bottom: 10px;
	}
	.goldenslot-contact-mob {
		position: relative;
		height: 50px;
	}
	.goldenslot-lineat-id , .goldenslot-line-id {
		line-height: 50px;
		width: 50%;
		display: inline-block;
		text-align: center;
		font-family: Arial, Helvetica, sans-serif;
		color: #DAA520;
		background: #1e1e1e;
		box-sizing: border-box;
		font-size: 1.2em;
	}
	.goldenslot-lineat-id {
		position: absolute;
		top: 0;
		left: 0;
		border-right: 1px dotted #DAA520;
	}
	.goldenslot-line-id {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	
	.header-s3-deteil-discrip {
		font-size: 20px;
		text-align: right;
		color: #DAA520;
		margin-top: 0px;
		font-family: 'ThaiSansNeueLight';
		height: 30px;
		line-height: 30px;
		display: inline;
	}
	.header-contact{
	    font-size: 20px;
		text-align: none;
		color: #DAA520;
		margin-top: 0px;
		font-family: 'ThaiSansNeueLight';
		height: 30px;
		line-height: 30px;
		display: inline;
			text-align: center;
	}
		.header-contact-group .button {
	font-size: 20px;
	display: inline-block;
	vertical-align: top;
	margin: 20px 0px;
	padding: 0px 10px;
	width: 150px;
	height: 40px;
	background-color: #b01d25;
	color: #fff;
	border-color: #000;
	border-radius: 6px;
}

.header-contact-group .button span {
	display: inline-block;
	vertical-align: middle;
	margin-top: 2px;
}

.button {
	display: inline-block;
	color: #fff;
	text-align: center;
	-webkit-appearance: none;
	background: transparent;
	border-width: 2px;
	border-style: solid;
	border-color: #fff;
	border-image: initial;
	border-radius: 24px;
	text-decoration: none;
}

.button.green-button {
	color: rgb(255, 255, 255);
	background: rgb(0, 195, 0);
}

.button.yellow-button{
    background: #f7bc00;
}

.site-header{
    margin: 10px 0;
}

.site-header .header-s3-logo-img{
    display: block ;
    margin-left: auto;
    margin-right: auto;
}
.container{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
    .regsiter1{
        height: 900px;
    }
}
